/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

@import url('https://fonts.googleapis.com/css2?family=Libre+Franklin:ital,wght@0,100..900;1,100..900&display=swap" rel="stylesheet');

@font-face{font-family:"Klarissa";src:url(../css/Klarissa.woff2) format("woff2");font-style:normal;}

@font-face{font-family:"LibreBaskerville";src:url(../css/LibreBaskerville-Regular.woff2) format("woff2");font-style:normal;}

@font-face{font-family:"LibreBaskerville-Bold";src:url(../css/LibreBaskerville-Bold.woff2) format("woff2");font-style:normal;}

@font-face{font-family:"MrsEavesSmallCaps";src:url(../css/MrsEavesSmallCaps.woff2) format("woff2");font-style:normal}

a {color: #93C01F}

strong {font-weight: 700 !important}

svg:{width: auto; height: auto;}

.btn {display: inline-flex; line-height: 1; align-items: center;column-gap: 5px; border-radius: 3px}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus { outline: 5px auto #93C01F; outline-offset: -2px; }
.btn-primary, .btn-primary:hover, .btn-primary:focus {background-color: #93C01F; text-transform: none}
.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open>.btn-primary.dropdown-toggle.focus, .open>.btn-primary.dropdown-toggle:focus, .open>.btn-primary.dropdown-toggle:hover { background-color: #93C01F; }
.btn-primary.disabled:hover, .btn-primary:disabled:hover {background-color: #93C01F;}

.form-control {border-radius: 3px; font-size: .875rem;}
.form-control:focus {border-color: #93C01F;}
.mt-3 { margin-top: 0 !important }
body {font-family: "Libre Franklin", Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif"; background-color: #13100D}

body .h1, body .h2, body .h3, body .h4, body h1, body h2, body h3, body h4 {font-family: "LibreBaskerville", Verdana, "sans-serif" ; font-weight: 800 !important; text-transform: none !important}
h1, .h1 {font-size: 2rem}



/* HEADER */
#header {position: sticky; top: 0}
#header a:hover { color: #93C01F; }
#header > .header-nav { background-color: #F2EEE2; color: #13100D; border-bottom: none;}
#header > .header-nav i { display:none;}
#header > .header-nav a { color: #13100D;}

/* -- LOGO MOBILE */
#_mobile_logo {background-image: url(../css/logo-dm.svg); background-repeat: no-repeat; background-size: contain;}
#mobile_top_menu_wrapper { background-color: transparent;}
#mobile_top_menu_wrapper .top-menu .sub-menu {background-color: transparent;}
#mobile_top_menu_wrapper .top-menu .sub-menu li>a {color: white;}
#header > .header-top #mobile_top_menu_wrapper #top-menu a[data-depth="0"]:hover {color: #93C01F;}

/* -- CONNEXION */
#header > .header-nav .user-info { margin-top: .3375rem; }
#header > .header-nav .user-info .logout + .account {display: none;}
#header > .header-nav .user-info a { display: flex; align-items: center; column-gap: 5px; font-family: "MrsEavesSmallCaps"; font-size: 18px;}
#header > .header-nav .user-info a > span {display: flex;flex-flow: column wrap;justify-content: flex-start;align-items: flex-start;}
#header > .header-nav .user-info a > span::after { content:"Compte Utilisateur"; font-size: 12px; color: #93C01F;    line-height: 1;}
#header > .header-nav .user-info a::before { display: block; content: ""; width: 15px; height: 36px; background-image: url("../css/icone-cle.svg"); background-repeat: no-repeat; background-size: contain;}


/* -- PANIER */
#header > .header-nav .blockcart { background-color: transparent;}
#header > .header-nav .blockcart.cart-preview.active, #header > .header-nav .blockcart.cart-preview.inactive { background-color: transparent; padding: 0 .75rem;}
#header > .header-nav .blockcart.cart-preview.active a, #header > .header-nav .blockcart.cart-preview.inactive .header { display: flex; align-items: center; column-gap: 5px; font-family: "MrsEavesSmallCaps"; color:#13100D; height: 100%; font-size: 18px;}
#header > .header-nav .blockcart.cart-preview.active .header { height: 100%;}
#header > .header-nav .blockcart.cart-preview.active .header a::before, #header > .header-nav .blockcart.cart-preview.inactive .header::before { display: block; content: ""; width: 31px; height: 35px; background-image: url("../css/icone-chaudron.svg"); background-repeat: no-repeat; background-size: contain;}
#header > .header-nav .blockcart.cart-preview.active .cart-products-count, #header > .header-nav .blockcart.cart-preview.inactive .cart-products-count { color: #93C01F; }
#header > .header-nav .blockcart.cart-preview.active i, #header > .header-nav .blockcart.cart-preview.inactive i  { color:#13100D}


#header > .header-top { background-color: #13100D;}

/* -- SLOGAN */
#header .header-top .header-top-right {  position: static; display: flex; justify-content: space-between; align-items: center;}

#header > .header-top .header-top-right::before { display: block; content: 'La librairie qui donne une seconde vie aux objets culturels';  color: #93c01f; width: auto; text-align: right; font-family:"LibreBaskerville"; font-size: 18px; margin-right: 40px;}



/* -- RECHERCHE */
#header > .header-top #search_widget {font-family: "LibreBaskerville"; display: block;}
#header > .header-top #search_widget form input {background-color: #ffffff; color:#13100D;}
#header > .header-top #search_widget form i {color: #93C01F;}

/* -- NAVIGATION CATEGORIE */
#header > .header-top #top-menu a[data-depth="0"] {color: #ffffff}
#header > .header-top #top-menu a[data-depth="0"]:hover { background-color: #ffffff; color: #d1cabc; border-radius: 99999px}

/* -- MENU PPRINCIPAL */
#header .menu {margin: auto; display: flex; justify-content: flex-start; align-items: center;column-gap: 10px; width: 100%; max-width: 1140px; margin: 0 auto;}
#header .menu > ul.top-menu > li > a[data-depth="0"] {padding: .625rem 2rem; }
#header .menu > ul.top-menu > li > a { display: inline-flex; align-items: flex-end; column-gap: 8px}
#header .menu > ul.top-menu > li > a:hover {color: #93C01F;}
#header .menu > ul.top-menu > li > a::after {font-family: "Material Icons", Arial, sans-serif; content: "keyboard_arrow_down"; color: #93C01F }

/* -- WRAPPER */
#wrapper {padding: 0; background-color: #fff;}
#wrapper .container {width:100%; padding: 0}


/*-- FIL ARIANE */
#wrapper .breadcrumb {background-color: #F2EEE2; padding: .75rem 1rem;}
body:not(.page-index) #wrapper .breadcrumb + .row {max-width: 1140px; margin: 0 auto; }
#wrapper .breadcrumb ol {width: 100%; max-width: 1140px; margin: 0 auto;}
#wrapper .breadcrumb ol li:first-child {padding-left: .625rem;}


/* -- BOUTON AJOUT PANIER */
.product-actions .add-to-cart { background-color: #F2EEE2; color: black}
.product-actions .add-to-cart > i { display: none}
.product-actions .add-to-cart::before {content: ""; display: inline-block; width: 20px; height: 24px; background-image: url("../css/icone-chaudron.svg"); background-repeat: no-repeat; background-size: cover; }

/* -- PRIX */
.product-price {color: #13100D;}

/* -- REDUCTION SUR PRODUIT */
.product-flags li.product-flag { background-color: #93C01F;}

.has-discount .discount { background: #fff; color: #93C01F; display: inline-flex; flex-flow: row nowrap; justify-content: flex-start; align-items: center;column-gap: 10px; box-shadow: 0 0 10px 0px rgba(0, 0, 0, .25);padding: .5rem 1rem; text-transform: none;}
.has-discount .discount-percentage:before { content: ""; display: inline-block; width: 20px; height: 24px; background-image: url("../css/icone-panier.svg"); background-repeat: no-repeat; background-size: cover;  }
.has-discount .page-content.page-cms ul, .has-discount p, .has-discount.product-price, .page-content.page-cms .has-discount ul {color: #93C01F}

/* -- CAROUSEL */
.carousel {background-color: #fff;}
.carousel .carousel-inner {display: flex; flex-flow: row wrap; justify-content: center;}
.carousel .carousel-item .caption { position: absolute; top: 50%; left: 50%; transform:  translateX(-50%); max-width:480px; color: #13100D; text-align: center}
.carousel .carousel-item .caption .display-1 {font-size: 2rem; }
.carousel .carousel-item .caption .caption-description .page-content.page-cms ul,
.carousel .carousel-item .caption .caption-description p, 
.page-content.page-cms .carousel .carousel-item .caption .caption-description ul { font-size: 1.25rem; color: #93C01F; }

/* -- TEXTE EDITEUR CUSTOM BLOCK */
#custom-text {text-align: left; column-count: 3; max-width: 1200px; margin: 0 auto; column-gap: 3%;}
#custom-text * {font-family: "Libre Franklin", sans-serif; font-optical-sizing: auto; font-weight: 400; font-style: normal;}
#custom-text p {text-align: justify;}

/* -- PRODUITS HOME PHARES & MEILLEURES VENTES*/
.dm-selection {background-color: #F2EEE2;}

.featured-products {background-color: #FFFFFF;}

.dm-selection .products-section-title, .featured-products .products-section-title {background-color: #13100D; color: #F2EEE2; font-size: 42px; margin: 0; position: absolute; width: 100%; display: flex; flex-direction: column; padding-top: 40px; height: 200px; align-items: center;}

.dm-selection .products-section-title::after {font-family: "Libre Franklin, sans serif"; content:"Vous allez aimé ..."; color: #93C01F; font-size: 1rem; text-transform: none; font-weight: 300; padding-top: 5px}

.featured-products .products-section-title::after {font-family: "Libre Franklin, sans serif"; content:"Ils ont aimé ..."; color: #93C01F; font-size: 1rem; text-transform: none; font-weight: 300; padding-top: 5px}

.dm-selection .products, .featured-products .products { padding-top: 150px; max-width: 1200px; margin: 0 auto; display: flex
; flex-flow: row wrap; justify-content: space-between; align-items: flex-start;}

.dm-selection a.all-product-link, .featured-products  a.all-product-link{font-family: "LibreBaskerville", Verdana, "sans-serif"; color: #13100D; font-weight: 700; padding: 10px 30px 30px 0; display: flex; flex-flow: row wrap; justify-content: flex-end; align-items: center; column-gap: 10px;}

.dm-selection a.all-product-link::after, .featured-products  a.all-product-link::after {display: block; content: ""; width: 27px; height: 30px; background-image: url("../css/icone-produit.svg"); background-repeat: no-repeat; background-size: contain;}

.dm-selection a.all-product-link i, .featured-products a.all-product-link i  { display: none;}

/* -- PRODUITS */
.products { row-gap: 20px; }
.products .product { flex: 1 1 auto; }
.products .product .product-miniature .thumbnail-container { background-color: white;  box-shadow: 0 0 14px 4px rgba(0, 0, 0, .21); padding: 20px; margin: 0;}
.product-cover { background-color: white;  box-shadow: 0 0 14px 4px rgba(0, 0, 0, .21); padding: 20px; margin: 0 0 20px 0;}
.product-miniature .highlighted-informations .quick-view { font-size: .875rem; }
.product-miniature .highlighted-informations .quick-view:hover { color: #93C01F; }
.product-miniature .highlighted-informations .quick-view > i { color: #93C01F;}
.product-miniature .product-title {font-family: "LibreBaskerville", Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";}
.product-miniature .product-title a { color: #13100D;}
.product-images > li.thumb-container .thumb.selected, .product-images>li.thumb-container .thumb:hover {border-color: #93C01F; }
#product-modal .modal-content .modal-body .product-images img:hover {border-color: #93C01F; }
.product-prices { display: flex; flex-flow: row wrap; justify-content: flex-start; align-items: flex-start; column-gap: 10px;}
#product-availability .product-last-items, #product-availability .product-unavailable { color: #93C01F;}
#blockcart-modal .product-name {color: #13100D; font-family: "LibreBaskerville", Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif"}
.block-category {margin: 0; min-height: auto;}
.block-category .block-category-inner {display:none;}
#subcategories {display: none;}

.pagination .current a { color: #93C01F;}

.page-content.page-cms { max-width: 1100px;}
.page-content.page-cms ul { list-style: none }
.page-content.page-cms ul li { display: flex; flex-flow: row wrap; justify-content: flex-start; align-items: flex-start; column-gap: 10px;margin-bottom: .5rem;}
.page-content.page-cms ul li::before{ content:"chevron_right"; font-family: "Material Icons",Arial,sans-serif; }
.page-content.page-cms ul, p { color: #13100D; }

/*.social-sharing li.facebook a {color: #13100D; background-color: white; border-radius: 99999px; border: 2px solid #13100D; } */

.social-sharing {display: none;}
.social-sharing > span {display: none;}

/* FOOTER */
#footer {position: relative; background-color: #13100D; color: #ffff11;}
#footer .container {width: 90%}
#footer .footer-container .h1, #footer .footer-container .h2, #footer .footer-container .h3, #footer .footer-container .h4 {color: #F2EEE2; text-transform: none !important;     font-family: 'Libre Franklin';}

/* -- REASSURANCE */
#footer .blockreassurance .block-title {color: #F2EEE2;}
#footer .blockreassurance .block-icon { margin-bottom: 10px;}
#footer .blockreassurance .block-icon svg { width: 70px; height: 70px;}

/* -- SOCIAL LINK */
#footer .dem-block-social ul { flex-flow: row wrap; justify-content: center; align-items: center;}
#footer .dem-block-social ul li { background-color: transparent; border: 1px solid #fff;}
#blockEmailSubscription_displayFooterBefore {background-color: transparent; padding: 40px 0 0 0;}
#blockEmailSubscription_displayFooterBefore #block-newsletter-label {color: #F2EEE2; font-size: .875rem; margin-bottom: 5px;}
#footer #block_myaccount_infos .myaccount-title a {color: #F2EEE2; text-transform: none !important}
#footer .dem-signature a { color: #999; font-size: 12px}


#checkout #header .header-nav {background-color: #13100D;}


@media (max-width: 767px) {
	#header .header-top { padding: 0;}
	#header .header-top .header-top-right {justify-content: center; margin: 10px 0; }
	#header>.header-top .header-top-right::before { display: none; }
	#custom-text { column-count: 1; }
	#footer .blockreassurance .block-icon svg {  width: 35px; height: 35px; }
	#footer .links .navbar-toggler, #footer .block-contact .navbar-toggler .material-icons { color: white; }
	#footer .footer-container .links ul {background-color: transparent; }
	#footer .footer-container .links ul > li a {color: white; }
	#footer .block-contact #contact-infos {padding: .625rem;}
	#footer .dem-signature {margin-top: 1rem; }